Mercury API
SerialReader..::.UserConfigType Enumeration
Namespaces ► ThingMagic ► SerialReader ► SerialReader..::.UserConfigType
The config values for CmdSetUserProfile
Declaration Syntax

C# | Visual Basic | Visual C++

    public enum UserConfigType

    Public Enumeration UserConfigType

    public enum class UserConfigType

Members

Member | Description
--- | ---
FIRMWARE_DEFAULT | Firmware default configurations
CUSTOM_CONFIGURATION | Custom configurations

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)